libsidplayfp::EventCallback< This > Class Template Referencefinal
Inheritance diagram for libsidplayfp::EventCallback< This >:

## Public Member Functions

| EventCallback (const char *const name, This &object, Callback callback)
Public Member Functions inherited from libsidplayfp::Event
| Event (const char *const name)

The documentation for this class was generated from the following file:

- EventCallback.h